<html>
    <head>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script async src='/cdn-cgi/bm/cv/669835187/api.js'></script></head>
    <body>
        <div id="main" class="container">
            <div id="header" class="row col-sm-12 mt-5">
                <form method="POST" action="" id="form">
                    <input type="text" id="title" name="title" placeholder="rechercher par titre">
                    <input type="text" id="author" name="author" placeholder="rechercher par auteur">
                    <input type="submit" class="btn btn-outline-dark" value="rechercher">
                </form>
            </div>
            <hr>
            <div id="content" class="row">
            </div>
        </div>
        <script src="script.js" type="module"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script type="text/javascript">(function(){window['__CF$cv$params']={r:'6d84ff4e6d033fef',m:'uPC_ere21qU.RIy_Qg6nPQm2QoLxfPi.jfwaONJeR0U-1643989224-0-AbPjuHUGUBK6HBCC3PCqGvErudbpT94QbJxdNgcZjUqcGJ62sHQXfTan5iAEsIc7qf9fvh/gQkf/Wfug2eAhfYUHuus0y8wui14dg4HQGh9mMWkD/Adjk6kyfuW6EDVT9RVfTSbYB11an5V201CL+WEQWAt65PMIkXfgYqyqBFeKGFxj2HXy54kd6Fb2V0QDFA==',s:[0xd03235f069,0xd78fe2ec30],}})();</script></body>
</html>